logomoneymotion
PaymentlinksRpc
background
moneymotion Docs
moneymotion Docs
Payment Links Resolve
POST
/rpc/PaymentLinksResolve
slugstring

Response Body

curl -X POST "https://api.moneymotion.io/rpc/PaymentLinksResolve" \  -H "Content-Type: application/json" \  -d '{    "slug": "string"  }'
{
  "id": "string",
  "slug": "string",
  "description": "string",
  "type": "string",
  "currency": "string",
  "totalInCents": 0,
  "status": "string",
  "storeName": "string",
  "items": [
    {
      "name": "string",
      "description": "string",
      "pricePerItemInCents": 0,
      "quantity": 0
    }
  ]
}